@charset "UTF-8";
/* CSS Document */

html {
	-webkit-overflow-scrolling: touch;
	width: 100%;
	height: auto;
	font-size: 62.5%;
}
* {
	box-sizing: border-box;
}
body {
	width: 100%;
	font-family: "ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-weight: 700;
	*font-size:small;
	*font:x-small;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	background: #fff;

	animation: fadeIn .1s ease 0s 1 normal;
	-webkit-animation: fadeIn .1s ease 0s 1 normal;
}
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

html, body, div, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, address,
ul, ol, li, dl, dt, dd,
table, th, td,
form, fieldset {
	color: #333;
	font-weight: 100;
	line-height: 1.7;
	margin: 0;
	padding: 0;
	font-size: 16px;
}

body pre {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

/*IE7*/
*+html body  {
font-size:13px;
}
select,input,button,textarea{
	font: 99% Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

img{
	border: none;
	max-width: 100%;
}
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
	img[src$=".svg"] {
		width: 100%;
	}
}

table{
	font-size: inherit;
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}

label{
	cursor: pointer;
}

input,
select,
textarea{
	padding: 5px;
}

ol,ul,li{
	list-style: none;
}


a,
input{
	outline: none;
}

/*	Basic Text Link	*/
a {
	color: inherit;
	text-decoration: none;
	transition: 0.3s linear;
	word-break: break-word;
}
.contents p a,
.contents li a,
figcaption a,
dd a {
	text-decoration: underline;
}
:before,
:after {
	transition-property: all;
	transition: 0.3s linear;
}

a:hover {
	color: #ccc;
}

li a p,
li a span {
	transition: all 0.2s linear;
}
li a:hover p,
li a:hover span {
	color: #ccc;
}

em {
	font-style:normal;
}


img {
	max-width: 100%;
	vertical-align: middle;
}

.image {
	overflow: hidden;
}
.image a img {
	width: 100%;
	height: auto;
	display: block;
	transition-property: all;
	transition: 0.3s linear;
	margin-left: auto;
	margin-right: auto;
}
.image a img:hover {
	transform: scale(1.05);
	transition-duration: 0.3s;
}

ol {
    width: 80%;
    padding-right: 2%;
    padding-left: 1.5em;
}
ol li {
    list-style: decimal outside;
    margin-bottom: 1em;
}
ol li:last-child {
    margin-bottom: 0;
}
ul.disc {
	padding-left: 1em;
}
ul.disc li {
	list-style: disc outside;
}
ol.decimal {
	padding-left: 1.5em;
}
ol.decimal li {
	list-style: decimal outside;
}
ol.decimal.bold li {
	font-weight: 600;
	font-size: 18px;
}
ol.decimal.bold li p {
	font-weight: normal;
	font-size: 16px;
}

.red {
	color: #f00;
}

.inner {
	max-width: 1600px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
@media screen and ( min-width: 1200px ) {
	.inner {
		width: 85%;
	}
}

.inline {
	display: flex;
}
.inline.flex_start {
	align-items: flex-start;
}
.inline.center {
	justify-content: center;
}
.inline .col:not(:last-of-type) {
	margin-right: 30px;
}

.block {
	margin: 10px auto;
}


.center {
	text-align: center;
}
.right {
	text-align: right;
}
.aligncenter {
	display: block;
	margin: 0 auto;
}
.alignright {
	float: right;
	margin: 0 0 1.5em 1.5em;
}
.alignleft {
	float: left;
	margin: 0 1.5em 1.5em 0;
}

.error p {
	color: #f00;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.fos {
	font-size: 80%;
}
.fol {
	font-size: 18px;
	font-weight: 600;
}
.foll {
	font-size: 150%;
	font-weight: 600;
	line-height: 1.8;
}

.mt_50 {
	margin-top: 50px;
}
.mt_80 {
	margin-top: 80px;
}

#page-top{
	display: block;
	position: fixed;
	z-index: 9999;
	bottom: 7%;
	right: 3%;
	background: rgba(255,255,255,.5);
	border: 1px solid #888;
	height: 40px;
	width: 40px;
	text-align: center;
	overflow: hidden;
}
#page-top:hover{
	background: rgba(255,255,255,1);
}
#page-top:before {
	content: '';
	position: absolute;
	top: 10px;
	right: 19px;
	width: 1px;
	height: 25px;
	background: #444;
}
#page-top:after {
	content: '';
	position: absolute;
	top: 10px;
	right: 15px;
	width: 8px;
	height: 8px;
	border-right: 1px solid #444;
	border-top: 1px solid #444;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

img[class*="attachment-"] {
	height: auto;
	max-width: 100%;
}

th,
td {
	border: 1px solid #ccc;
	padding: 5px 10px;
	box-sizing: border-box;
	text-align: left;
	font-size: 14px;
}
th {
	font-weight: bold;
}

.note {
	font-size: 90%;
}
.note:before {
	content: '※';
	margin-right: 3px;
}
.note.nomark:before {
	content: none;
	margin-right: 0;
}
.note.table {
	margin: 15px auto 0;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}
.red {
	color: #f00;
}
.bold {
	font-weight: bold;
}


section {
	margin: 5% auto;
	box-sizing: border-box;
}
section:first-of-type {
	margin-top: 0;
}
section p {
	margin-bottom: .2em;
}


.dl_wrap {
	margin: 10px auto;
}
.dl_wrap dl {
	padding: 15px 10px;
	border-bottom: 1px solid #d4d4d4;
	clear: both;
}
.dl_wrap dl:first-of-type {
	padding-top: 0;
}
.dl_wrap dl:after {
	content: '';
	display: block;
	clear: both;
}
.dl_wrap dt {
	white-space: nowrap;
	float: left;
	color: #777;
	font-size: 90%;
}
.dl_wrap dd {
}
.dl_wrap dl.block_col dt {
	float: none;
	width: 100%!important;
}
.dl_wrap dl.block_col dd {
	padding-left: 0!important;
}
.dl_wrap dd dl:first-of-type {
	padding-top: 0;
}
.dl_wrap dd dl:last-of-type {
	border-bottom: none;
	padding-bottom: 0;
}
.dl_wrap.dt_big dt {
	color: #000;
	font-weight: 600;
}
.dl_wrap.dt_big dd {
	font-size: 85%;
}
.dl_wrap.flex dl {
	display: flex;
}
.dl_wrap.flex dd {
	padding-left: 40px!important;
}
.dl_wrap.dt_spot dt {
	color: #000;
	font-weight: 600;
}
.dl_wrap.simple dt {
	font-size: 100%;
	color: #000;
}
.dl_wrap dt.colon:after {
	content: '：';
}


.contents.form {
	margin-top: 50px;
}
.contents.form .block {
	max-width: 890px;
	margin: 0 auto 30px;
}
.contents.form .block + form {
	margin-top: 50px;
}

form {
	max-width: 890px;
	margin: auto;
	width: 90%;
}

form .imp {
	background: #f00;
	color: #fff;
	font-weight: 600;
	font-size: 12px;
	padding: 3px 5px;
	line-height: 1;
}
form .imp.before {
	background: none;
	padding: 0;
}
form .head_box {
	margin-bottom: 50px;
}
form dl {
	display: block;
	border-bottom: 1px dotted #ccc;
	padding: 20px;
}
form dl:first-of-type {
	padding-top: 0;
}
form .switch_col + dl:first-of-type {
	padding-top: 20px;
}
form dl dl:last-of-type {
	border-bottom: none;
}
form dt,
form dd {
}
form dl:first-of-type dt,
form dl:first-of-type dd {
	padding-top: 0;
}
form dl dl:last-of-type dt,
form dl dl:last-of-type dd {
	padding-bottom: 0;
}

form dt {
	position: relative;
	line-height: 1.4;
	font-size: 15px;
	margin-bottom: 10px;
	font-weight: 600;
}
form dt span {
	display: block;
	font-size: 85%;
}
form dt .imp {
	display: inline-block;
	margin-left: 5px;
}
form dd {
}
form dl dd input[type="text"],
form dl dd input[type="email"],
form dl dd input[type="tel"],
form dl dd input[type="number"],
form dl dd textarea {
	width: 100%;
	border: 1px solid #ccc;
	padding: 10px;
}
form dl dd input[type="text"].mini,
form dl dd input[type="email"].mini,
form dl dd input[type="tel"].mini,
form dl dd input[type="number"].mini {
	width: 50%;
}
form dl dd input[type="text"].minmini,
form dl dd input[type="email"].minmini,
form dl dd input[type="tel"].minmini,
form dl dd input[type="number"].minmini {
	width: 30%;
}
form dl dd input[type="text"]:focus,
form dl dd input[type="email"]:focus,
form dl dd input[type="tel"]:focus,
form dl dd input[type="number"]:focus,
form dl dd textarea:focus {
	outline: none;
	background: #fff3f8;
}
form dl dd .label_li li {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 5px;
	white-space: nowrap;
}
form dl dd .label_li li:last-child {
	margin-right: 0;
}
form dl dd .label_li + .block {
	padding-top: 10px;
}

form .custom_select {
	width: 50%;
	text-align: center;
	position: relative;
	border: 1px solid #ccc;
	border-radius: 2px;
	background: #ffffff;
}
form .inline .custom_select {
	width: 46%;
	margin: 0 2%;
}
form .custom_select select {
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
form .custom_select.mini {
	width: 25%;
}
form .custom_select select:-ms-expand {
	display: none;
}
form .custom_select:before {
	position: absolute;
	top: 1em;
	right: 0.9em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #666666;
	pointer-events: none;
}
form .custom_select select {
	padding: 10px 38px 10px 8px;
}
.inquiry_choice {
	display: flex;
}
.label_wrap {
	flex: 1;
	max-width: 50%;
}

::placeholder {
	color: #ccc;
}

*, *:before, *:after {
	box-sizing: border-box;
}

.custom_check {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 5px;
}
.custom_check:last-of-type {
	margin-right: 0;
}
.custom_check input[type="checkbox"] {
	/*display: none;*/
	position: absolute;
	opacity: 0;
}
.custom_check input[type="checkbox"] + label {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 20px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	padding: 5px 20px 5px 45px;
}
.custom_check input[type="checkbox"] + label:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #eee;
	width: 100%;
	height: 100%;
	z-index: -1;
	border-radius: 3px;
}
.custom_check input[type="checkbox"] + label:last-child { margin-bottom: 5px; }
.custom_check input[type="checkbox"] + label:before {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	border: 1px solid #b4b4b4;
	background-color: #fff;
	position: absolute;
	left: 10px;
	top: 0;
	bottom: 0;
	margin: auto;
	opacity: 1;
	-webkit-transition: all .12s, border-color .08s;
	transition: all .12s, border-color .08s;
}
.custom_check input[type="checkbox"]:checked + label:before {
	width: 10px;
	top: -5px;
	left: 15px;
	border-radius: 0;
	border: 3px solid;
	opacity: 1;
	border-top-color: transparent;
	border-left-color: transparent;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	background: none;
}
.custom_check input[type="checkbox"]:checked + label {
	font-weight: 600;
	color: #fff;
}
.custom_check input[type="checkbox"]:checked + label:after {
	background-color: #053e62;
}
.privacy_box .custom_check input[type="checkbox"]:checked + label {
	color: #000;
}

.custom_radio {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 5px;
}
.custom_radio:last-of-type {
	margin-right: 0;
}
.custom_radio input[type=radio] {
	position: absolute;
	opacity: 0;
}
.custom_radio input[type=radio] + .radio_label {
	display: block;
	position: relative;
	padding: 5px 20px 5px 45px;
}
.custom_radio input[type=radio] + .radio_label:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #eee;
	width: 100%;
	height: 100%;
	z-index: -1;
	border-radius: 3px;
}
.custom_radio input[type=radio] + .radio_label:before {
	content: "";
	background: #fff;
	border-radius: 100%;
	border: 1px solid #b4b4b4;
	display: inline-block;
	width: 1.4em;
	height: 1.4em;
	position: absolute;
	left: 13px;
	top: 0;
	bottom: 0;
	margin: auto;
	margin-right: 10px;
	vertical-align: top;
	cursor: pointer;
	text-align: center;
	transition: all 250ms ease;
}
.custom_radio input[type=radio]:checked + .radio_label:before {
	background-color: #3197EE;
	box-shadow: inset 0 0 0 4px #fff;
}
.custom_radio input[type=radio]:focus + .radio_label:before {
	outline: none;
	border-color: #3197EE;
}
.custom_radio input[type=radio]:disabled + .radio_label:before {
	box-shadow: inset 0 0 0 4px #f4f4f4;
	border-color: #b4b4b4;
	background: #b4b4b4;
}
.custom_radio input[type=radio] + .radio_label:empty:before {
	margin-right: 0;
}
.custom_radio input[type=radio]:checked + .radio_label {
	color: #fff;
	font-weight: 600;
}
.custom_radio input[type=radio]:checked + .radio_label:after {
	background-color: #053e62;
}

form dd .inline_block {
	display: flex;
	align-items: center;
}
form dd .inline_block span {
	display: inline-block;
}
form dd .inline_block span + * {
	margin-left: 20px;
}
form dd .inline_block * + span {
	margin-left: 20px;
}
form dd .inline_block + * {
	margin-top: 30px;
}
form dd .inline_block + .add_div {
	margin-top: 5px;
}
form dd .inline_block.top {
	align-items: flex-start;
}
form dd .inline_block label + p {
	margin-bottom: 0;
	margin-top: 5px;
}

.submit_area {
	text-align: center;
	margin: 50px auto;
}
.submit_area .submit {
	padding: 15px 50px;
	border-radius: 0;
	background: #888;
	font-weight: bold;
	box-shadow: none;
	border: none;
	outline: none;
	color: #fff;
	text-align: center;
	cursor: pointer;
	transition-property: all;
	transition: 0.1s linear;
}
.submit_area .submit:hover {
	background: #ccc;
}

.back_area .back{
	margin: 5% auto;
	background: #fff;
	padding: 5px 20px;
	border: 1px solid #ccc;
	color: #666;
	border-radius: 0;
	display: block;
}
.back_area .back:hover{
	background: #eee;
}

form .block.privacy_box {
	margin-top: 20px;
	padding: 50px 40px;
	background-color: #fff !important;
	border-radius: 30px;
	border: 1px solid #a7a7a7;
}
form .privacy_box dt {
	font-size: 18px;
	padding-left: 0;
}
form .privacy_box p,
.contents.post form .privacy_box p:last-of-type {
	margin-bottom: 20px;
}
form .submit_area input:disabled {
	cursor: default;
	background-color: #ccc;
	opacity: 0.5;
}

form dl.block {
	display: block;
}
form dl.block dt,
form dl.block dd {
	width: 100%;
}
form dl.block dt {
	margin-bottom: 15px;
}

form dd dl {
	display: flex;
}
form dd dl:first-of-type {
	padding-top: 10px;
}
form dd dl:last-of-type {
	padding-bottom: 0;
}
form dd dl dt {
	width: 25%;
	padding: 0 20px 0 0;
	font-weight: normal;
	margin-bottom: 0;
}
form dd dl dd {
	width: 75%;
}

form dd .example {
	color: #ccc;
	font-size: 14px;
	margin-top: 5px;
}


.ui-datepicker {
	background-color: rgba(255, 255, 255, .9);
	padding: 15px;
	box-shadow: 0 3px 8px 3px rgba(0, 0, 0, .2);
}
.ui-datepicker-header {
	display: flex;
	flex-wrap: wrap;
}
.ui-datepicker-header .ui-corner-all {
	display: block;
	width: 50%;
}
.ui-datepicker-next {
	text-align: right;
}
.ui-datepicker-title {
	margin: 5px 0 0;
}
.ui-datepicker-title select {
	margin: 0 10px;
}
.ui-datepicker-title select:first-of-type {
	margin-left: 0;
}
.ui-datepicker-title select:last-of-type {
	margin-right: 0;
}
.ui-datepicker td {
	text-align: center;
	padding: 0;
}
.ui-datepicker td a {
	display: block;
	padding: 5px 10px;
}

.pcnone,
.slick-slider.pcnone {
	display: none;
}


.anchor {
	padding-top: 100px !important;
	margin-top: -100px !important;
}



@media screen and ( max-width:760px ) {

	html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset {
		letter-spacing: .01em;
		line-height: 1.5;
	}


	form dl {
		/* display: block!important; */
		flex-direction: column;
	}
	form dt,
	form dd,
	form dl dt,
	form dl dd,
	form dd dl dt {
		width: 100%;
	}
	form dt {
		margin-bottom: 10px !important;
		padding-left: 0;
		padding-right: 0;
		font-size: 13px;
		color: #666;
	}
	form dd dl dt {
		padding: 0;
	}
	form dt span {
		display: inline-block;
	}
	form dt .imp {
		position: relative;
		left: auto;
		right: auto;
	}

	.submit_area .submit {
		padding: 10px 40px;
	}

	.inner {
		width: 94%;
	}

}

@media screen and ( max-width:680px ) {
	.inline {
		flex-direction: column;
	}
	.inline.sp_inline {
		flex-direction: row;
	}
	.pcnone,
	.slick-slider.pcnone {
		display: inherit;
	}
	.spnone,
	.slick-slider.spnone {
		display: none;
	}


	.center {
		text-align: left;
	}
	.foll {
		font-size: 120%;
		font-weight: 600;
		line-height: 1.8;
	}

	.dl_wrap dt {
		float: none;
		width: 100%;
		font-weight: normal;
		font-size: 12px;
		color: #999;
		margin-bottom: 5px;
	}
	.dl_wrap dd {
		padding-left: 0!important;
		font-size: 14px;
	}

}

@media screen and ( max-width:480px ) {

}

